콘텐츠로 건너뛰기

동기화 트리거

post

/cdi/integrations/{integration_id}/sync

이 엔드포인트를 사용하면 지정된 통합의 동기화를 즉시 시작할 수 있습니다. 예를 들어 웨어하우스 로드가 완료되었을 때 사용할 수 있습니다. 온디맨드 동기화는 기존 반복 스케줄과 별개로 추가 실행되며, 해당 스케줄을 변경하지 않습니다. 해당 통합에 대해 이미 동기화가 실행 중이면 요청은 429를 반환합니다.

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ko/assets/api/openapi/cdi_post_job_sync.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!